"IDS_PREFERENCES" = "प्राधान्ये";
"IDS_RETRYSYNC" = "समक्रमणाचा पुन्हा प्रयत्न करा";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google ड्राइव्ह शी संपर्क साधण्‍यात अयशस्वी.";
"IDS_VIEWGD" = "वेबवर Google ड्राइव्हला भेट द्या";
"IDS_SHAREFILE" = "शेअर करा...";
"IDS_VIEWFILE" = "वेबवर पहा";
"IDS_SHAREFILE_FULL_TEXT" = "Google ड्राइव्‍ह वापरून सामायिक करा";
"IDS_MOVEFILE_FULL_TEXT" = "Google ड्राइव्हवर हलवा";
"IDS_VIEWFILE_FULL_TEXT" = "Google ड्राइव्हसह पहा";
"IDS_REVISIONFILE" = "पुनरावृत्त्या";
"IDS_PRODUCTNAME" = "Google ड्राइव्‍ह";
"IDS_UNSYNCFOLDER" = "हे फोल्डर संकालित करणे थांबवा";
"IDS_SYNCFOLDER" = "हे फोल्डर संकालित करा";
"IDS_CONTEXTMENU_ERROR_HEADER" = "त्रुटी";
